#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> hk_sk_connect

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    meno character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    server_ip character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    server_port smallint NOT NULL DEFAULT 0,
    server_user character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    server_pwd character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    zmazane smallint NOT NULL DEFAULT 0,
    server_databaza character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    CONSTRAINT hk_sk_connect_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#


#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#